question

winprofessional avatar image
0 Votes"
winprofessional asked ·

MSIX Bundle creation

I have a c++ UWP app that has minimum target Windows version set as RS5(17763). But when I build in some machines it builds appxbundle and in some other it builds msixbundle. My required format is msixbundle. Is there any project setting or other MSBuild settings that specifies or forces a package to be built only in msix package so that I can avoid this discrepancy?

windows-uwp
· 6
10 |1000 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

Can you tell us your version of visual studio when it builds appxbundle or msixbundle and your system version? In addition, how you package your uwp application?

0 Votes 0 · ·

I am using Visual Studio 2017 Enterprise. Windows 10 and builds using MSBUILD script


0 Votes 0 · ·

If you use visual studio 2019 and set the min target version of your app to 1809 and later, then package it again, will the same issue occur?

0 Votes 0 · ·

Hi, does the method help? Can it solve your issue?

0 Votes 0 · ·

Hi, is there any update?

0 Votes 0 · ·

Hi, haven't heard from you for a while, have you solved your issue?

0 Votes 0 · ·

0 Answers